{% set current_path = app.request.get('_route') %}
<ul class="nav nav-pills nav-tabs nav-tabs-bg flex-column">
    <li class="nav-item">
        <a class="nav-link{% if current_path == "front_user_account" %} active{% endif %}" href="{{ path('front_user_account') }}">
            <div class="icon color-dark"><i class="icofont-user"></i></div><span>Mon profil</span>
        </a>
    </li>
    <li class="nav-item">
        <a class="nav-link{% if current_path == "front_user_company" %} active{% endif %}" href="{{ path('front_user_company') }}">
            <div class="icon color-dark"><i class="icofont-building-alt"></i></div><span>Mes entreprises</span>
        </a>
    </li>
    <li class="nav-item">
        <a class="nav-link{% if current_path == "front_user_tickets" %} active{% endif %}" href="{{ path('front_user_tickets') }}">
            <div class="icon color-dark"><i class="icofont-ticket"></i></div><span>Mes tickets</span>
        </a>
    </li>
    <li class="nav-item">
        <a class="nav-link{% if current_path == "front_user_generations" %} active{% endif %}" href="{{ path('front_user_generations') }}">
            <div class="icon color-dark"><i class="icofont-safety"></i></div><span>Mes devis générés</span>
        </a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="{{ path('app_logout') }}">
            <div class="icon color-dark"><i class="icofont-logout"></i></div><span>Se déconnecter</span>
        </a>
    </li>
</ul>